Subject: Re: vmunix.644

From: David Jones <[email-masked]>

> I've done much with while using my GVP controller) that my Maxtor XT8380S
> drive needed the sync mode inhibited before it would work.  However, when I
> added a Maxtor 7345S drive along with the XT8380S, then the XT8380S seemed
> to work in synchronous mode.

Hmmm...  A3000, PROTO SBIC.  My Maxtor 7345S will not work in sync mode.

-- 
David Jones, M.A.Sc student, Electronics Group (VLSI), University of Toronto
email: [email-masked], finger for more info